Subject: [Megaco] DigitMap and EventBuffer !!

From: "Mudit Gupta" <[email-masked]>
Date: Mon, 2 May 2005 22:28:37 -0700

Hi

I have some doubt, please, try to resolve it. My query is like this:

Suppose, I sent a DM, completion event and the eventBuffer control mode
as lockstep to MG in one MODIFY request. Then I have following doubts:

1.	Will the timers for DM (short, long and start) run?
2.	Will the dialed digits be buffered or handled by DM string? 
3.	If handled by the DM, then after matching fully or time out if
there will be a notify event for this DM irrespective of lockstep mode.

Regards,

Mudit

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco